framework4.6.1 使用SQL sugar到底需要引用多少东西 返回

求助
2 6179

一直报错,重新引用也没用,是我缺少了什么嘛

目前就引用了这两个,sqlsugar 版本5.0.0.9;mysql.data版本8.0.17,都是最新版本


热忱回答2

版块

学习文档

最新会员

发布达人

回贴达人